ThreatMetrix SDK for iOS CVE-2017-3182 SSL Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 95360
Class: Design Error
CVE: CVE-2017-3182
Remote: Yes
Local: No
Published: Jan 10 2017 12:00AM
Updated: Jan 12 2017 12:14AM
Credit: Will Dormann of the CERT/CC.
Vulnerable: ThreatMetrix ThreatMetrix SDK 0
Not Vulnerable: ThreatMetrix ThreatMetrix SDK 3.2


 

Privacy Statement
Copyright 2010, SecurityFocus